<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>0U7-7a-OuZ.title</key>
	<string>Avsnittstyp</string>
	<key>0gb-T6-6f1.title</key>
	<string>Objekt med status</string>
	<key>100063.title</key>
	<string>Torsdag, den 1 april 1976 21.00.00 brittisk sommartid</string>
	<key>100441.title</key>
	<string>Torsdag, den 1 april 1976 21.00.00 brittisk sommartid</string>
	<key>100531.ibExternalAccessibilityDescription</key>
	<string>Ställ in dokumentets ord- eller teckenmål.</string>
	<key>100531.ibShadowedToolTip</key>
	<string>Ställ in dokumentets ord- eller teckenmål.</string>
	<key>103.title</key>
	<string>Visa i pärm</string>
	<key>104.title</key>
	<string>Ta ögonblicksbild</string>
	<key>108.title</key>
	<string>Gå till dokument</string>
	<key>109.title</key>
	<string>Gå till dokument</string>
	<key>110.title</key>
	<string>Rensa menyn</string>
	<key>122.label</key>
	<string>Text</string>
	<key>124.label</key>
	<string>OutlineAndCorkboard</string>
	<key>126.label</key>
	<string>Web</string>
	<key>128.label</key>
	<string>PDF</string>
	<key>130.label</key>
	<string>Annan</string>
	<key>134.ibExternalAccessibilityDescription</key>
	<string>Lägg till nytt dokument.</string>
	<key>134.ibShadowedToolTip</key>
	<string>Skapa nytt dokument.</string>
	<key>135.ibExternalAccessibilityDescription</key>
	<string>Lägg till nytt mappdokument.</string>
	<key>135.ibShadowedToolTip</key>
	<string>Skapa nytt mappdokument.</string>
	<key>136.ibExternalAccessibilityDescription</key>
	<string>Visa kontextmeny.</string>
	<key>137.title</key>
	<string>OVandCBActionMenu</string>
	<key>1mC-0Q-kuP.ibExternalAccessibilityDescription</key>
	<string>Filteralternativ.</string>
	<key>1mC-0Q-kuP.ibExternalAccessibilityHelp</key>
	<string>Ytterligare filteralternativ.</string>
	<key>1mC-0Q-kuP.ibShadowedToolTip</key>
	<string>Visa fler filteralternativ</string>
	<key>21.label</key>
	<string>Text</string>
	<key>224.ibExternalAccessibilityDescription</key>
	<string>Ändra textstorlek.</string>
	<key>224.ibShadowedToolTip</key>
	<string>Ändra textstorleken.</string>
	<key>225.title</key>
	<string>ZoomPercentageMenu</string>
	<key>23.label</key>
	<string>Message</string>
	<key>242.ibExternalAccessibilityDescription</key>
	<string>Gå till föregående sida.</string>
	<key>242.ibShadowedToolTip</key>
	<string>Gå till föregående sida.</string>
	<key>243.ibExternalAccessibilityDescription</key>
	<string>Gå till nästa sida.</string>
	<key>243.ibShadowedToolTip</key>
	<string>Gå till nästa sida.</string>
	<key>25.label</key>
	<string>Laddar</string>
	<key>27.label</key>
	<string>Bild</string>
	<key>29.label</key>
	<string>PDF</string>
	<key>294.title</key>
	<string>Inkludera i export</string>
	<key>295.title</key>
	<string>Sidbrytning före</string>
	<key>298.headerCell.title</key>
	<string>Inkludera i kompileringen</string>
	<key>2JE-wu-LRj.title</key>
	<string>Redigera ...</string>
	<key>2KK-5w-xq0.title</key>
	<string>Objekt med avsnittstyp</string>
	<key>2d1-Rt-cU9.title</key>
	<string>Visa ögonblicksbild i annat textfönster</string>
	<key>300552.headerCell.title</key>
	<string>Mål</string>
	<key>300553.headerCell.title</key>
	<string>Förlopp</string>
	<key>300560.title</key>
	<string>Mål</string>
	<key>300561.title</key>
	<string>Förlopp</string>
	<key>300566.title</key>
	<string>Duplicera</string>
	<key>31.label</key>
	<string>QuickTime</string>
	<key>319.headerCell.title</key>
	<string>ord</string>
	<key>320.headerCell.title</key>
	<string>tecken</string>
	<key>321.title</key>
	<string>Antal ord</string>
	<key>322.title</key>
	<string>Antal tecken</string>
	<key>329.title</key>
	<string>Lås på plats</string>
	<key>33.label</key>
	<string>Web</string>
	<key>331.title</key>
	<string>Matcha delade dokument</string>
	<key>35.label</key>
	<string>Disposition</string>
	<key>37.label</key>
	<string>Anslagstavla</string>
	<key>370.label</key>
	<string>Innehåll</string>
	<key>372.label</key>
	<string>Tab</string>
	<key>378.title</key>
	<string>ScriptElementsMenu</string>
	<key>379.title</key>
	<string>Scenrubrik</string>
	<key>381.title</key>
	<string>Tecken</string>
	<key>382.title</key>
	<string>Parentetisk</string>
	<key>384.title</key>
	<string>Dialog</string>
	<key>387.title</key>
	<string>Övergång</string>
	<key>388.title</key>
	<string>Händelse</string>
	<key>389.title</key>
	<string>Tagning</string>
	<key>390.title</key>
	<string>Allmän text</string>
	<key>391.title</key>
	<string>Allmän text (centrerad)</string>
	<key>404.label</key>
	<string>QT</string>
	<key>441.headerCell.title</key>
	<string>Ändrad den</string>
	<key>443.title</key>
	<string>Ändrad den</string>
	<key>448.title</key>
	<string>Lägg till</string>
	<key>449.title</key>
	<string>Lägg till</string>
	<key>450.title</key>
	<string>Ny text</string>
	<key>451.title</key>
	<string>Ny mapp</string>
	<key>452.title</key>
	<string>Flytta till papperskorgen</string>
	<key>454.title</key>
	<string>Status</string>
	<key>455.title</key>
	<string>Status</string>
	<key>456.title</key>
	<string>Rensa menyn</string>
	<key>470.title</key>
	<string>Visa i pärm</string>
	<key>472.title</key>
	<string>Ny mapp från urval</string>
	<key>473.title</key>
	<string>Dela upp</string>
	<key>474.title</key>
	<string>Konvertera till fil/mapp</string>
	<key>486.title</key>
	<string>Etikett</string>
	<key>487.title</key>
	<string>Etikett</string>
	<key>488.title</key>
	<string>Rensa menyn</string>
	<key>500544.headerCell.title</key>
	<string>Måltyp</string>
	<key>500545.title</key>
	<string>Måltyp</string>
	<key>500579.title</key>
	<string>Antal ord &amp; tecken</string>
	<key>500650.ibExternalAccessibilityDescription</key>
	<string>Ladda om fil.</string>
	<key>500650.ibShadowedToolTip</key>
	<string>Ladda om fil.</string>
	<key>500651.ibExternalAccessibilityDescription</key>
	<string>Öppna i extern textredigerare (klicka och håll för att välja).</string>
	<key>500651.ibShadowedToolTip</key>
	<string>Öppna i extern textredigerare (klicka och håll för att välja).</string>
	<key>500656.ibExternalAccessibilityDescription</key>
	<string>Öppna i extern textredigerare (klicka och håll för att välja).</string>
	<key>500656.ibShadowedToolTip</key>
	<string>Öppna i extern textredigerare (klicka och håll för att välja).</string>
	<key>500657.ibExternalAccessibilityDescription</key>
	<string>Ladda om fil.</string>
	<key>500657.ibShadowedToolTip</key>
	<string>Ladda om fil.</string>
	<key>500711.label</key>
	<string>Länk</string>
	<key>500831.headerCell.title</key>
	<string>Totalt antal ord</string>
	<key>500833.headerCell.title</key>
	<string>Totalt antal tecken</string>
	<key>500837.title</key>
	<string>Totalt antal ord</string>
	<key>500838.title</key>
	<string>Totalt antal tecken</string>
	<key>500986.ibExternalAccessibilityDescription</key>
	<string>Visa alternativ för anslagstavla.</string>
	<key>500986.ibShadowedToolTip</key>
	<string>Alternativ för anslagstavla.</string>
	<key>501066.title</key>
	<string>CorkboardOptionsCardsAcrossMenu</string>
	<key>501067.title</key>
	<string>Auto</string>
	<key>501098.title</key>
	<string>[Tab] Scenrubrik, [Enter] Händelse</string>
	<key>501099.title</key>
	<string>Ord: 0    Tecken: 0</string>
	<key>501104.title</key>
	<string>0 objekt</string>
	<key>501108.title</key>
	<string>0 sidor</string>
	<key>501110.title</key>
	<string>Öppna PDF</string>
	<key>501120.title</key>
	<string>Anpassa storlek efter textfönster</string>
	<key>501123.title</key>
	<string>Kortstorlek:</string>
	<key>501124.title</key>
	<string>Avstånd:</string>
	<key>501125.title</key>
	<string>Kort i bredd:</string>
	<key>501284.title</key>
	<string>Förhållande:</string>
	<key>501288.title</key>
	<string>CorkboardOptionsKeywordsMenu</string>
	<key>501290.title</key>
	<string>Alla</string>
	<key>501299.title</key>
	<string>Nyckelord chips:</string>
	<key>501305.title</key>
	<string>0.5x5</string>
	<key>501325.title</key>
	<string>Använd ordning för Freeform anslagstavla</string>
	<key>501331.headerCell.title</key>
	<string>Starta med:</string>
	<key>501341.headerCell.title</key>
	<string>Ordna från:</string>
	<key>501344.title</key>
	<string>OK</string>
	<key>501346.title</key>
	<string>Avbryt</string>
	<key>501348.title</key>
	<string>På freeform anslagstavlan representerar inte indexkorten ordningen på tillhörande dokument som de visas i bandet. Om man "använder" ordningen arrangeras dokumenten om i bandet så att ordningen bäst stämmer med ordningen på freeform anslagstavlan beroende på vilka alternativ som valts nedan.</string>
	<key>501358.title</key>
	<string>Annan ...</string>
	<key>501363.label</key>
	<string>Anslagstavla</string>
	<key>501365.label</key>
	<string>Disposition</string>
	<key>501380.title</key>
	<string>Annan ...</string>
	<key>501414.ibExternalAccessibilityDescription</key>
	<string>Öppna i Quick Look.</string>
	<key>501414.ibShadowedToolTip</key>
	<string>Öppna i Quick Look.</string>
	<key>501462.label</key>
	<string>Normal</string>
	<key>501463.label</key>
	<string>Flera</string>
	<key>501465.ibExternalAccessibilityDescription</key>
	<string>Växla mellan att svepa in kort och att ordna dem i rader eller kolumner.</string>
	<key>501466.ibShadowedToolTips[0]</key>
	<string>Svep in kort.</string>
	<key>501466.ibShadowedToolTips[1]</key>
	<string>Ordna kort i rader.</string>
	<key>501466.ibShadowedToolTips[2]</key>
	<string>Ordna kort i kolumner.</string>
	<key>501468.ibExternalAccessibilityDescription</key>
	<string>Växla mellan normal och freeform anslagstavla.</string>
	<key>501469.ibShadowedToolTip</key>
	<string>Ordna om dokumenten i pärmet så att ordningen stämmer med anslagstavlan baserat på hörnposition.</string>
	<key>501470.title</key>
	<string>Använd</string>
	<key>501471.ibShadowedToolTips[0]</key>
	<string>Håll korten ordnade i pärmordningen på ett rutnät.</string>
	<key>501471.ibShadowedToolTips[1]</key>
	<string>Freeform anslagstavla.</string>
	<key>501481.title</key>
	<string>och synopsis</string>
	<key>501484.headerCell.title</key>
	<string>Nyckelord</string>
	<key>501486.title</key>
	<string>Nyckelord</string>
	<key>501487.title</key>
	<string>Sökväg</string>
	<key>501488.title</key>
	<string>Sökväg</string>
	<key>501495.title</key>
	<string>Ny från mall</string>
	<key>501496.title</key>
	<string>Ny från mall</string>
	<key>501500.title</key>
	<string>Flytta till</string>
	<key>501501.title</key>
	<string>Flytta till</string>
	<key>501506.title</key>
	<string>Öppna</string>
	<key>501507.title</key>
	<string>Öppna</string>
	<key>501508.title</key>
	<string>inEditor</string>
	<key>501509.title</key>
	<string>i annat textfönster</string>
	<key>501527.title</key>
	<string>Byt ikon</string>
	<key>501528.title</key>
	<string>Byt ikon</string>
	<key>501538.ibExternalAccessibilityDescription</key>
	<string>Bläddra till föregående sida.</string>
	<key>501538.ibShadowedToolTip</key>
	<string>Bläddra tillbaka en sida.</string>
	<key>501539.ibExternalAccessibilityDescription</key>
	<string>Bläddra till nästa sida.</string>
	<key>501539.ibShadowedToolTip</key>
	<string>Bläddra framåt en sida.</string>
	<key>501551.ibExternalAccessibilityDescription</key>
	<string>Ladda om fil.</string>
	<key>501551.ibShadowedToolTip</key>
	<string>Ladda om fil.</string>
	<key>501552.ibExternalAccessibilityDescription</key>
	<string>Öppna i extern textredigerare (klicka och håll för att välja).</string>
	<key>501552.ibShadowedToolTip</key>
	<string>Öppna i extern textredigerare (klicka och håll för att välja).</string>
	<key>501553.title</key>
	<string>Öppna PDF</string>
	<key>501566.ibExternalAccessibilityDescription</key>
	<string>Ladda om fil.</string>
	<key>501566.ibShadowedToolTip</key>
	<string>Ladda om fil.</string>
	<key>501567.ibExternalAccessibilityDescription</key>
	<string>Öppna i extern textredigerare (klicka och håll för att välja).</string>
	<key>501567.ibShadowedToolTip</key>
	<string>Öppna i extern textredigerare (klicka och håll för att välja).</string>
	<key>501568.title</key>
	<string>Öppna PDF</string>
	<key>501574.title</key>
	<string>och synopsis</string>
	<key>501577.headerCell.title</key>
	<string>Totalt mål</string>
	<key>501579.headerCell.title</key>
	<string>Totalt förlopp</string>
	<key>501663.title</key>
	<string>Lås gruppvisningsläge</string>
	<key>501665.title</key>
	<string>som snabbreferens</string>
	<key>503.title</key>
	<string>Redigera ...</string>
	<key>505.title</key>
	<string>Redigera ...</string>
	<key>508.ibExternalAccessibilityDescription</key>
	<string>Växla mellan om urval i disposition eller anslagstavlan automatiskt ska öppnas i annat textfönster eller inte.</string>
	<key>508.ibShadowedToolTip</key>
	<string>Öppna automatiskt urvalet i annat textfönster eller dokumenthållare (andra klick).</string>
	<key>514.title</key>
	<string>Kompilera i befintligt skick</string>
	<key>59.headerCell.title</key>
	<string>Titel och synopsis</string>
	<key>5Ay-EW-AXb.title</key>
	<string>Avsnittstyp</string>
	<key>61.headerCell.title</key>
	<string>Etikett</string>
	<key>61r-tS-6w2.title</key>
	<string>Lås granskaren till textfönster</string>
	<key>62.headerCell.title</key>
	<string>Status</string>
	<key>62J-CD-QjX.label</key>
	<string>Efter etikett</string>
	<key>63.headerCell.title</key>
	<string>Skapad den</string>
	<key>75.ibExternalAccessibilityDescription</key>
	<string>Välj kolumner.</string>
	<key>76.title</key>
	<string>OutlinerCornerViewMenu</string>
	<key>7HF-uJ-SYk.ibExternalAccessibilityDescription</key>
	<string>Öppna projektbokmärken i en snabbreferenspanel.</string>
	<key>7HF-uJ-SYk.ibShadowedToolTip</key>
	<string>Öppna dokument i en snabbreferenspanel och stäng dokumenthållarpanelen.</string>
	<key>83.title</key>
	<string>Skapad den</string>
	<key>84.title</key>
	<string>Etikett</string>
	<key>85.title</key>
	<string>Titel</string>
	<key>87.title</key>
	<string>Status</string>
	<key>8JV-Aj-JS5.title</key>
	<string>Någon</string>
	<key>8OT-Q1-8Of.ibExternalAccessibilityDescription</key>
	<string>Växla till centrerat dispositionsinnehåll</string>
	<key>8OT-Q1-8Of.ibShadowedToolTip</key>
	<string>Växla till centrerat dispositionsinnehåll.</string>
	<key>8R0-Dy-nh1.title</key>
	<string>Ta med text och anteckningar vid sökning</string>
	<key>8ZY-Dy-lSw.title</key>
	<string>Inga grupper att navigera.</string>
	<key>8vi-se-ezx.title</key>
	<string>Avbryt</string>
	<key>9JY-bH-HCl.title</key>
	<string>Gå till samling</string>
	<key>CKm-vu-FzW.title</key>
	<string>Undanta</string>
	<key>EPo-ey-QTk.title</key>
	<string>Zooma</string>
	<key>EzU-B4-o0L.ibShadowedToolTips[0]</key>
	<string>Visa i rader.</string>
	<key>EzU-B4-o0L.ibShadowedToolTips[1]</key>
	<string>Visa i kolumner.</string>
	<key>HWZ-pR-XWY.title</key>
	<string>Endast icke-manus-objekt</string>
	<key>Huk-Sp-nSB.title</key>
	<string>Visa i samling</string>
	<key>IqJ-PN-7V5.title</key>
	<string>Inga ögonblicksbilder</string>
	<key>J1Z-go-o87.title</key>
	<string>Visa i samling</string>
	<key>KNK-bl-M2g.title</key>
	<string>Zooma till:</string>
	<key>Kfw-g4-Lvw.title</key>
	<string>Undantagen</string>
	<key>KgT-ZD-7yi.title</key>
	<string>Visa i annat textfönster</string>
	<key>Kw0-qp-6ur.ibExternalAccessibilityDescription</key>
	<string>Växla inkludera till/från i kompilera</string>
	<key>Kw0-qp-6ur.ibShadowedToolTip</key>
	<string>Växla inkludera till/från i kompilera.</string>
	<key>MMR-ip-OAj.title</key>
	<string>Zooma</string>
	<key>NRr-Fy-mYN.ibExternalAccessibilityDescription</key>
	<string>Öppna projektbokmärken i en snabbreferenspanel.</string>
	<key>NRr-Fy-mYN.ibShadowedToolTip</key>
	<string>Stäng dokumenthållarpanelen.</string>
	<key>PWb-K6-NEE.title</key>
	<string>Endast manus-objekt</string>
	<key>RYc-fd-qtr.title</key>
	<string>Alla</string>
	<key>Tpq-Lh-WWw.title</key>
	<string>Växla synopsiser</string>
	<key>W1l-z2-O7b.title</key>
	<string>Visa ögonblicksbild i annat textfönster</string>
	<key>WBt-vZ-i9D.headerCell.title</key>
	<string>Avsnittstyp</string>
	<key>WWm-oJ-NFY.ibShadowedToolTip</key>
	<string>Ordna efter etikett.</string>
	<key>XSR-wT-PHZ.title</key>
	<string>Anpassa kolumner ...</string>
	<key>YjI-5m-aeV.title</key>
	<string>Inga ögonblicksbilder</string>
	<key>aO4-On-tFN.title</key>
	<string>i dokumenthållaren</string>
	<key>av8-yg-v9k.title</key>
	<string>Använd vanliga uttryck (RegEx)</string>
	<key>ayJ-yd-Vr9.title</key>
	<string>Inkluderad</string>
	<key>bLR-km-h7o.title</key>
	<string>Kontrollera</string>
	<key>buF-8u-ETM.title</key>
	<string>Klar</string>
	<key>cyC-u3-HGU.placeholderString</key>
	<string>Sök</string>
	<key>czY-4n-OYp.title</key>
	<string>Kopiera till</string>
	<key>drX-RJ-nkx.title</key>
	<string>Visa ögonblicksbild på dokumenthållare</string>
	<key>eLp-Ou-JVC.title</key>
	<string>Inkludera</string>
	<key>hCg-0d-WDs.title</key>
	<string>Kontrollera</string>
	<key>im3-PU-yhb.ibExternalAccessibilityDescription</key>
	<string>Spolar tillbaka media något vid paus.</string>
	<key>im3-PU-yhb.ibShadowedToolTip</key>
	<string>Spola tillbaka vid paus.</string>
	<key>jNs-QI-sG2.title</key>
	<string>Visa ögonblicksbild på dokumenthållare</string>
	<key>kQd-RF-LBf.ibExternalAccessibilityDescription</key>
	<string>Växla mellan normal och freeform anslagstavla.</string>
	<key>lyo-vh-PvB.ibExternalAccessibilityDescription</key>
	<string>Ladda om.</string>
	<key>lyo-vh-PvB.ibExternalAccessibilityHelp</key>
	<string>Ladda om filter.</string>
	<key>nye-tq-UdQ.title</key>
	<string>Objekt med etikett</string>
	<key>oH3-UJ-Chr.title</key>
	<string>Objekt någonstans</string>
	<key>ozK-Fh-0Xn.title</key>
	<string>Filter:</string>
	<key>rO6-ni-b75.title</key>
	<string>Gå till sidan:</string>
	<key>rS2-m2-jfX.title</key>
	<string>Kopiera till</string>
	<key>rsE-3A-g7N.ibExternalAccessibilityDescription</key>
	<string>Visa eller dölj synopsiser</string>
	<key>rsE-3A-g7N.ibShadowedToolTip</key>
	<string>Visa eller dölj synopsiser.</string>
	<key>sAi-jj-7i7.title</key>
	<string>Gå till samling</string>
	<key>tAD-1e-oTn.title</key>
	<string>Växla centrera innehåll</string>
	<key>tfH-Mc-485.title</key>
	<string>Gå till sidan:</string>
	<key>txL-8i-jgd.ibExternalAccessibilityDescription</key>
	<string>Välj en sida att gå till.</string>
	<key>txL-8i-jgd.ibShadowedToolTip</key>
	<string>Gå till sidan.</string>
	<key>ufd-m7-u94.title</key>
	<string>och synopsis</string>
	<key>vuQ-To-mjT.ibExternalAccessibilityDescription</key>
	<string>Visa alternativ för anslagstavla.</string>
	<key>vuQ-To-mjT.ibShadowedToolTip</key>
	<string>Alternativ för anslagstavla.</string>
	<key>zvD-s9-RAp.title</key>
	<string>Annan ...</string>
</dict>
</plist>
